<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pdaGenericCreatureSceneScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Player is in Interior</Source>
      <Dest>プレイヤーは室内にいる</Dest>
    </String>
    <String List="0">
      <Source>Player is in Animal Den : </Source>
      <Dest>プレイヤーは動物の巣にいます:</Dest>
    </String>
    <String List="0">
      <Source>It is not uncommon for the adventurers in Skyrim to fall victim to her wildlife. </Source>
      <Dest>スカイリムの冒険者が野生動物の犠牲になることは珍しいことではありません。</Dest>
    </String>
    <String List="0">
      <Source>&apos;s latest prey, is not an execption. She is now reduced to a mere meat, just another sustenance for her predator.</Source>
      <Dest>の最新の獲物も例外ではない。彼女は今やただの肉となり、捕食者の新鮮なエサと化している。</Dest>
    </String>
    <String List="0">
      <Source>Player is not in Animal Den : </Source>
      <Dest>プレイヤーは動物の巣にいません:</Dest>
    </String>
    <String List="0">
      <Source>&apos;s latest prey, is not an execption. Dragged to their lair, and stripped from any dignity, she is now reduced to a mere meat, just another sustenance for her predator.</Source>
      <Dest>の最新の獲物も例外ではない。巣に引きずり込まれ、尊厳を剥奪され、彼女は今やただの肉、捕食者のエサと化している。</Dest>
    </String>
    <String List="0">
      <Source>&apos;s lower body</Source>
      <Dest>の下半身</Dest>
    </String>
  </Content>
</SSTXMLRessources>